Package: org.codehaus.groovy.antlr

## [Java] Class PrimitiveHelper

- org.codehaus.groovy.antlr.PrimitiveHelper

-     public class PrimitiveHelper
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Expression` | `getDefaultValueForPrimitive(ClassNode type)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Expression getDefaultValueForPrimitive(ClassNode type)